/*!
 * AGRONATURAL.TR - 15/11/2025
 * Web Design: Ferdi Tarakci / ferditarakci.com
 */
@viewport {
  width: device-width;
}
@media only screen and (max-width: 1120px) {
  #trans_bg {
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 2;
    display: block;
    width: 100%;
    height: 100%;
    height: 100vh;
    opacity: 0;
    perspective: 1000px;
    background-color: rgba(0, 0, 0, 0.8);
    transform: translateZ(0);
    transform: translate3d(0, 0, 0);
  }
  #res-nav {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: -280px;
    z-index: 3;
    width: 280px;
    max-width: 96%;
    height: 100%;
    height: 100vh;
    background-color: #fff;
  }
  .nav-active #res-nav {
    height: auto;
  }
  #res-nav .close-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    background: #8d8d8d url(../images/res_close_icon.png) no-repeat 50%;
    background-size: 24px;
  }
  #res-nav #navigation {
    display: block;
  }
  #res-nav.open #navigation {
    display: block;
  }
  #navigation {
    position: relative;
    z-index: 0;
    float: left;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    perspective: 1000px;
    -webkit-overflow-scrolling: touch;
    transform: translateZ(0);
    transform: translate3d(0, 0, 0);
  }
  #navigation .navigation-inner {
    position: relative;
    float: left;
    width: 100%;
    min-height: 100%;
  }
  #navigation .logo {
    display: block;
    width: 240px;
    height: 54px;
    margin: 50px auto 30px;
    transition: all 0.3s linear;
  }
  #navigation .logo a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    background: url(../images/logo.png) no-repeat;
    background-size: 100% auto;
  }
  #navigation .mobil-nav {
    position: relative;
    float: left;
    width: 100%;
  }
  #navigation .mobil-nav a {
    cursor: pointer;
    white-space: normal;
  }
  #navigation .mobil-nav ul,
  #navigation .mobil-nav li {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #navigation .mobil-nav > ul {
    float: left;
    width: 100%;
  }
  #navigation .mobil-nav > ul > li {
    position: relative;
    float: left;
    width: 100%;
    border-bottom: 1px solid #d9d9d9;
    transform: translate3d(130%, 0, 0);
    transition: all 0.2s linear;
  }
  .open-nav #navigation .mobil-nav > ul > li {
    transform: translate3d(0, 0, 0);
  }
  #navigation .mobil-nav > ul > li:nth-child(1) {
    transition-delay: 0s;
  }
  #navigation .mobil-nav > ul > li:nth-child(2) {
    transition-delay: 0.1s;
  }
  #navigation .mobil-nav > ul > li:nth-child(3) {
    transition-delay: 0.2s;
  }
  #navigation .mobil-nav > ul > li:nth-child(4) {
    transition-delay: 0.3s;
  }
  #navigation .mobil-nav > ul > li:nth-child(5) {
    transition-delay: 0.4s;
  }
  #navigation .mobil-nav > ul > li:nth-child(6) {
    transition-delay: 0.5s;
  }
  #navigation .mobil-nav > ul > li:nth-child(7) {
    transition-delay: 0.6s;
  }
  #navigation .mobil-nav > ul > li:nth-child(8) {
    transition-delay: 0.7s;
  }
  #navigation .mobil-nav > ul > li:nth-child(9) {
    transition-delay: 0.8s;
  }
  #navigation .mobil-nav > ul > li:nth-child(10) {
    transition-delay: 0.9s;
  }
  #navigation .mobil-nav > ul > li:nth-child(11) {
    transition-delay: 1s;
  }
  #navigation .mobil-nav > ul > li:nth-child(12) {
    transition-delay: 1.1s;
  }
  #navigation .mobil-nav > ul > li:nth-child(13) {
    transition-delay: 1.2s;
  }
  #navigation .mobil-nav > ul > li:nth-child(14) {
    transition-delay: 1.3s;
  }
  #navigation .mobil-nav > ul > li:nth-child(15) {
    transition-delay: 1.4s;
  }
  #navigation .mobil-nav > ul > li:nth-child(16) {
    transition-delay: 1.5s;
  }
  #navigation .mobil-nav > ul > li:nth-child(17) {
    transition-delay: 1.6s;
  }
  #navigation .mobil-nav > ul > li:nth-child(18) {
    transition-delay: 1.7s;
  }
  #navigation .mobil-nav > ul > li:nth-child(19) {
    transition-delay: 1.8s;
  }
  #navigation .mobil-nav > ul > li:nth-child(20) {
    transition-delay: 1.9s;
  }
  #navigation .mobil-nav > ul > li:first-child {
    border-top: 1px solid #d9d9d9;
  }
  #navigation .mobil-nav > ul > li > a {
    position: relative;
    display: block;
    line-height: 24px;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 700;
    color: #0f330f;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: -0.25px;
    transition: all 0.3s linear;
  }
  #navigation .mobil-nav > ul > li.dropdown > a {
    padding-right: 50px;
  }
  #navigation .mobil-nav > ul > li.dropdown > a::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    content: "";
    background: url(../images/mobile_nav_dropdown.png) no-repeat 50%;
    background-size: 16px auto;
    transition: all 0.3s linear;
  }
  #navigation .mobil-nav > ul > li.hover > a, #navigation .mobil-nav > ul > li.selected > a {
    background-color: #b02028;
  }
  #navigation .mobil-nav > ul > li.hover.dropdown > a, #navigation .mobil-nav > ul > li.selected.dropdown > a {
    box-shadow: 0px 0px 15px 4px rgba(0, 0, 0, 0.15);
  }
  #navigation .mobil-nav > ul > li.hover > ul, #navigation .mobil-nav > ul > li.selected > ul {
    background-color: #0f330f;
  }
  #navigation .mobil-nav > ul > li > ul > li:first-of-type {
    margin-top: 15px;
  }
  #navigation .mobil-nav > ul > li > ul > li:last-of-type {
    margin-bottom: 15px;
  }
  #navigation .mobil-nav > ul > li > ul {
    overflow: hidden;
    display: none;
    float: left;
    width: 100%;
  }
  #navigation .mobil-nav > ul > li > ul > li {
    float: left;
    width: 100%;
    padding-right: 10px;
    padding-left: 20px;
  }
  #navigation .mobil-nav > ul > li > ul > li > a {
    position: relative;
    display: block;
    padding: 8px 0px 8px 15px;
    line-height: 20px;
    font-size: 14px;
    font-weight: 700;
    color: #d7f7d6;
    letter-spacing: -0.25px;
    text-transform: capitalize;
    text-decoration: none;
    transition: all 0.3s linear;
  }
  #navigation .mobil-nav > ul > li > ul > li > a::after {
    position: absolute;
    top: 50%;
    left: 0;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    content: "";
    background-color: #d7f7d6;
    transition: all 0.3s linear;
  }
  #navigation .mobil-nav > ul > li > ul > li.hover, #navigation .mobil-nav > ul > li > ul > li.selected {
    background-color: #b78b16;
  }
  #navigation .socials {
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 60px;
    text-align: center;
  }
  #navigation .socials > div {
    display: inline-block;
    vertical-align: top;
  }
  #navigation .socials a {
    overflow: hidden;
    position: relative;
    float: left;
    width: 30px;
    height: 30px;
    margin-left: 4px;
    margin-right: 4px;
    background: url(../images/socials.png) no-repeat;
    background-size: auto 60px;
    transition: all 0.1s linear;
    opacity: 0;
    transform: translate3d(0, 150px, 0);
    transition: all 0.2s linear;
  }
  .open-nav #navigation .socials a {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
  #navigation .socials a:nth-child(1) {
    transition-delay: 0s;
  }
  #navigation .socials a:nth-child(2) {
    transition-delay: 0.1s;
  }
  #navigation .socials a:nth-child(3) {
    transition-delay: 0.2s;
  }
  #navigation .socials a:nth-child(4) {
    transition-delay: 0.3s;
  }
  #navigation .socials a:nth-child(5) {
    transition-delay: 0.4s;
  }
  #navigation .socials a:nth-child(6) {
    transition-delay: 0.5s;
  }
  #navigation .socials a:nth-child(7) {
    transition-delay: 0.6s;
  }
  .r2x #navigation .socials a {
    background-image: url(../images/socials@2x.png);
  }
  .r3x #navigation .socials a {
    background-image: url(../images/socials@3x.png);
  }
  #navigation .socials a.fb {
    background-position: 0px 0px;
  }
  #navigation .socials a.fb:hover {
    background-position: 0px -30px;
  }
  #navigation .socials a.tw {
    background-position: -38px 0px;
  }
  #navigation .socials a.tw:hover {
    background-position: -38px -30px;
  }
  #navigation .socials a.yt {
    background-position: -76px 0px;
  }
  #navigation .socials a.yt:hover {
    background-position: -76px -30px;
  }
  #navigation .socials a.in {
    background-position: -114px 0px;
  }
  #navigation .socials a.in:hover {
    background-position: -114px -30px;
  }
}
@media only screen and (max-width: 1440px) {
  #main-slider .tp-bullets.simplebullets.round {
    display: block !important;
  }
  #main-slider .tp-leftarrow.default {
    left: 15px !important;
    width: 56px;
  }
  #main-slider .tp-rightarrow.default {
    right: 15px !important;
    width: 56px;
  }
}
@media only screen and (max-width: 1366px) {
  #main-slider .tp-bullets.simplebullets.round {
    display: block !important;
  }
  #main-slider .tp-leftarrow.default,
  #main-slider .tp-rightarrow.default {
    display: none !important;
  }
}
@media only screen and (max-width: 1120px) {
  .container,
  .container_12 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .container_12 {
    padding-left: 10px;
    padding-right: 10px;
  }
  #header {
    position: fixed;
    box-shadow: 0px 4px 10px -2px rgba(0, 0, 0, 0.25);
    transition: none;
  }
  #header .nav-button {
    display: none;
    float: right;
    padding: 22px 0;
    cursor: pointer;
    background: url(../images/blank.gif);
    transition: all 0.3s linear;
  }
  #header .nav-button:active {
    transition: none;
  }
  #header .nav-button span {
    display: none;
    float: left;
    margin-right: 8px;
    margin-top: -11px;
    margin-bottom: -11px;
    line-height: 30px;
    direction: ltr;
    font-size: 16px;
    font-weight: 700;
    color: #0a4734;
    pointer-events: none;
    transition: all 0.3s linear;
  }
  #header .nav-button .lines {
    position: relative;
    float: left;
    width: 40px;
    height: 5px;
    pointer-events: none;
    background-color: #0a4734;
    transition: all 0.3s linear;
  }
  #header .nav-button .lines::before, #header .nav-button .lines::after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 5px;
    content: "";
    background-color: #0a4734;
    transition: all 0.3s linear;
    transform-origin: 0.28571rem center;
  }
  #header .nav-button .lines::before {
    top: 10px;
  }
  #header .nav-button .lines::after {
    top: -10px;
  }
  #header .nav-button.open {
    transform: scale3d(0.8, 0.8, 0.8);
  }
  #header .nav-button.open .lines {
    background-color: transparent;
  }
  #header .nav-button.open .lines::before,
  #header .nav-button.open .lines::after {
    top: 0 !important;
    transform-origin: 50% 50%;
  }
  #header .nav-button.open .lines::before {
    transform: rotate3d(0, 0, 1, 45deg);
  }
  #header .nav-button.open .lines::after {
    transform: rotate3d(0, 0, 1, -45deg);
  }
  #main-slider .tp-caption._text {
    left: 20px !important;
    top: auto !important;
    bottom: 60px !important;
  }
  #main-slider .tp-caption._text[data-x=right] {
    left: auto !important;
    right: 20px !important;
  }
  #main-slider .tp_text h2 {
    font-size: 26px;
  }
  #main-slider .tp_text h2 + p {
    font-size: 14px;
    font-weight: 600;
  }
  #main-text .text {
    margin-right: 0;
  }
  #main-form .inner {
    background-position: 75% 50%;
  }
  #page-image .hidden-image {
    width: 160%;
  }
}
@media only screen and (max-width: 992px) {
  #header .main-nav > ul > li {
    margin-left: 20px;
  }
  #footer .logo {
    display: none;
  }
  #footer .copyright {
    padding-left: 0;
  }
  #about .col-5,
  #about .col-7 {
    width: 100%;
  }
  #about .video {
    width: calc(100% + 40px);
    margin: -20px -20px -60px;
  }
  #about .video::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    content: "";
    pointer-events: none;
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 100%);
  }
  #news .boxs .item {
    width: 48%;
  }
  #products .boxs .item {
    width: 31.3333333333%;
  }
  #contact .col-6 {
    padding-left: 30px;
    padding-right: 10px;
  }
  #contact .col-6 + .col-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
  #footer-logos .item .image img {
    height: 60px;
  }
}
@media only screen and (max-width: 840px) {
  #site-wrap {
    padding-top: 74px;
  }
  #header .top-bar {
    height: 74px;
    padding: 10px 0;
  }
  #header .main-nav > ul > li > a {
    font-size: 13px;
  }
  #header .main-nav > ul > li > a span {
    padding: 12px 0;
  }
  #main-slider .tp-bullets {
    position: relative;
    left: auto !important;
    bottom: auto !important;
    margin-top: 20px !important;
  }
  #main-slider .tp-caption._text {
    left: 0 !important;
    right: auto !important;
    bottom: 20px !important;
    width: 100% !important;
    padding: 0 20px !important;
    text-align: center;
  }
  #main-slider .tp-caption._text[data-x=right] {
    left: 0 !important;
    right: auto !important;
  }
  #main-slider .tp-bullets.simplebullets.round .bullet.selected {
    background-color: #0a4734;
  }
  #main-slider .tp_text {
    padding: 0;
    background: none;
  }
  #main-slider .tp_text::before, #main-slider .tp_text::after {
    content: none;
  }
  #main-slider .tp_text h2 {
    font-size: 20px;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
  }
  #main-slider .tp_text h2 > span {
    padding-left: 10px;
    padding-right: 10px;
  }
  #main-slider .tp_text h2 > span::after {
    opacity: 1;
    border-bottom-width: 2px;
  }
  #main-slider .tp_text h2 + p {
    text-align: center;
  }
  #main-slider .btns {
    display: none;
  }
  #main-text .inner {
    background-image: url(../images/main_text_bg2.jpg);
    background-position: 50%;
  }
  #main-text .container_12 > div {
    min-height: 560px;
    align-items: flex-start;
  }
  #main-text .text {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }
  #footer .top-bar .col-6 {
    display: block !important;
    width: 100% !important;
    text-align: center;
  }
  #footer .copyright {
    padding-right: 0;
  }
  #footer .web-designs {
    display: inline-flex;
    float: none;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #contact .container_12 {
    padding-left: 10px;
    padding-right: 10px;
  }
  #contact .col-6 {
    float: left;
    width: 100% !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  #contact .col-6 + .col-6 {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #dbdbdb;
  }
}
@media only screen and (max-width: 768px) {
  #header .main-nav {
    display: none;
  }
  #header .nav-button {
    display: block;
  }
  .sub-page .inner {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #footer-logos .item {
    width: 33.3333333333%;
    order: 1;
  }
  #footer-logos .item:nth-child(2) {
    order: 2;
  }
  #footer-logos .item:nth-child(3) {
    order: 4;
    width: 66.6666666667%;
  }
  #footer-logos .item:nth-child(4) {
    order: 3;
  }
  #footer-logos .item:nth-child(5) {
    order: 5;
  }
  #footer-logos .item::before {
    position: absolute;
    bottom: 0;
    left: 20%;
    width: 60%;
    content: "";
    border-top: 1px solid #dedede;
  }
  #footer-logos .item:nth-child(4)::after {
    content: none;
  }
  #footer-logos .item:nth-child(3)::before, #footer-logos .item:nth-child(5)::before {
    content: none;
  }
}
@media only screen and (max-width: 640px) {
  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  #header .col-4 {
    width: 70%;
  }
  #header .col-8 {
    width: 30%;
  }
  #main-carousel .owl-tabs {
    display: none;
  }
  #main-carousel .owl-title {
    display: block;
  }
  #main-carousel .owl-wrapper {
    display: block !important;
  }
  #main-carousel .owl-wrapper + .owl-wrapper {
    margin-top: 40px;
  }
  .main-form .a,
  .main-form .b {
    width: 70%;
    margin-left: 0;
  }
  .main-form .submit-button {
    margin-top: 30px;
  }
  .main-form .ftAlert {
    clear: both;
    width: 70%;
  }
  #footer .top-bar .container_12 > div.a {
    padding-right: 30px;
  }
  #footer .top-bar .container_12 > div.d {
    padding-left: 30px;
  }
  #footer .bottom-bar .col-6 {
    width: 50%;
  }
  #footer .bottom-bar .web-designs {
    float: none;
  }
  .sub-page .container_12 {
    padding-left: 30px;
    padding-right: 30px;
  }
  #about .video {
    width: 140%;
    margin-left: -20%;
    margin-right: -20%;
  }
  #news .boxs .item {
    width: 98%;
  }
  #news .boxs .item > div {
    padding-bottom: 0;
  }
  #news .boxs .readmore {
    display: none;
  }
  #products .boxs .item {
    width: 48%;
  }
  #services .boxs .item {
    width: 98%;
  }
}
@media only screen and (max-width: 480px) {
  #site-wrap {
    padding-top: 66px;
  }
  #header .top-bar {
    height: 66px;
    padding: 8px 0;
  }
  #header .logo a {
    width: 190px;
    height: 26px;
  }
  #header .nav-button {
    padding: 21px 0;
  }
  #header .nav-button span {
    margin-top: -12px;
    margin-bottom: -10px;
    margin-right: 8px;
    font-size: 14px;
  }
  #header .nav-button .lines {
    width: 32px;
    height: 4px;
  }
  #header .nav-button .lines::before {
    top: 8px;
    height: 4px;
  }
  #header .nav-button .lines::after {
    top: -8px;
    height: 4px;
  }
  #main-text .inner {
    background-position: 30% 50%;
  }
  #main-text .container_12 > div {
    min-height: 600px;
  }
  #main-text .text {
    padding-left: 20px;
    padding-right: 20px;
  }
  .main-form .a,
  .main-form .b {
    width: 100%;
  }
  .main-form .ftAlert {
    width: 100%;
  }
  .sub-page .container_12 {
    padding-left: 20px;
    padding-right: 20px;
  }
  #contact .address-list {
    padding-top: 70px;
    padding-left: 115px;
    background-size: auto 160px;
  }
  #footer-logos .item {
    padding: 20px 5px;
  }
  #footer-logos .item::before {
    left: 10%;
    width: 80%;
  }
  #footer-logos .item::after {
    top: 10%;
    height: 80%;
  }
  #footer-logos .item .image img {
    height: 50px;
  }
}
@media only screen and (max-width: 430px) {
  #main-carousel .item {
    width: 100%;
    max-width: none;
  }
  #main-form .container_12 > div.a, #main-form .container_12 > div.b {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  #footer .bottom-bar .col-6 {
    width: 100%;
    text-align: center;
  }
  #footer .bottom-bar .copyright {
    margin-bottom: 10px;
  }
  #footer .bottom-bar .web-designs {
    float: none;
    display: inline-block;
    margin-bottom: 10px;
    vertical-align: top;
  }
  #about .video {
    width: 160%;
    margin-left: -30%;
    margin-right: -30%;
  }
  #contact .container_12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media only screen and (max-width: 390px) {
  #main-text .container_12 > div {
    min-height: 650px;
  }
  #main-text .text {
    padding-left: 0;
    padding-right: 0;
  }
  .sub-page .container_12 {
    padding-left: 10px;
    padding-right: 10px;
  }
  #contact .address-list {
    padding-top: 100px;
    padding-left: 24px;
    background-size: auto 120px;
  }
  #footer-logos .item .image img {
    height: 44px;
  }
}